### Method

# GLib TestLogBuffer push

#### Declaration

    void
    g_test_log_buffer_push (
      GTestLogBuffer* tbuffer,
      guint n_bytes,
      const guint8* bytes
    )

#### Description

Internal function for gtester to decode test log messages, no ABI guarantees provided.

#### Parameters

`n_bytes`

  Type: `guint`

  No description available.

`bytes`

  Type: `const guint8*`

  No description available.

  The data is owned by the caller of the method.